/* line 11, app/assets/stylesheets/new_design/stats.scss */
.new-h1,
.new-h2 {
  color: #333333;
  text-align: center;
  font-weight: bold;
}

/* line 18, app/assets/stylesheets/new_design/stats.scss */
.new-h1 {
  margin-bottom: 60px;
  font-size: 41px;
}

/* line 23, app/assets/stylesheets/new_design/stats.scss */
.new-h2 {
  margin-bottom: 45px;
  font-size: 36px;
}

/* line 30, app/assets/stylesheets/new_design/stats.scss */
.statistiques {
  width: 1040px;
  margin: 0 auto;
  padding-top: 30px;
}

/* line 37, app/assets/stylesheets/new_design/stats.scss */
.stat-cards .stat-card:nth-of-type(even) {
  margin-right: 0px;
}

/* line 44, app/assets/stylesheets/new_design/stats.scss */
.stat-card {
  padding: 15px;
  margin-bottom: 45px;
  border-radius: 5px;
  box-shadow: none;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

/* line 54, app/assets/stylesheets/new_design/stats.scss */
.stat-card-half {
  width: calc((100% - 60px) / 2);
  margin-right: 60px;
}

/* line 59, app/assets/stylesheets/new_design/stats.scss */
.stat-card-title {
  color: #333333;
  font-size: 26px;
  font-weight: bold;
  width: 200px;
}

/* line 66, app/assets/stylesheets/new_design/stats.scss */
.stat-card-details {
  font-size: 13px;
  text-align: center;
  font-style: italic;
}

/* line 74, app/assets/stylesheets/new_design/stats.scss */
.segmented-control {
  border-radius: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 0;
  padding: 0;
  display: inline-block;
  margin-top: 15px;
}

/* line 87, app/assets/stylesheets/new_design/stats.scss */
.segmented-control-item {
  display: inline-block;
  font-size: 15px;
  border: 2px solid #3d95ec;
  margin-right: -2px;
  padding-left: 15px;
  padding-right: 15px;
  color: #3d95ec;
}

/* line 96, app/assets/stylesheets/new_design/stats.scss */
.segmented-control-item:first-of-type {
  border-radius: 30px 0px 0px 30px;
}

/* line 100, app/assets/stylesheets/new_design/stats.scss */
.segmented-control-item:last-of-type {
  border-radius: 0px 30px 30px 0px;
  margin-right: 0;
}

/* line 105, app/assets/stylesheets/new_design/stats.scss */
.segmented-control-item:hover {
  background-color: rgba(61, 149, 236, 0.8);
  color: #FFFFFF;
  cursor: pointer;
}

/* line 112, app/assets/stylesheets/new_design/stats.scss */
.segmented-control-item-active {
  background-color: #3d95ec;
  color: #FFFFFF;
}

/* line 117, app/assets/stylesheets/new_design/stats.scss */
.chart-container {
  margin-top: 36px;
}

/* line 121, app/assets/stylesheets/new_design/stats.scss */
.chart {
  width: 100%;
}

/* line 127, app/assets/stylesheets/new_design/stats.scss */
.big-number-card {
  padding: 60px;
}

/* line 131, app/assets/stylesheets/new_design/stats.scss */
.big-number-card-title {
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
  color: #999999;
}

/* line 138, app/assets/stylesheets/new_design/stats.scss */
.big-number-card-title.long-title {
  margin-left: -30px;
  margin-right: -30px;
}

/* line 144, app/assets/stylesheets/new_design/stats.scss */
.big-number-card-number {
  display: block;
  text-align: center;
  font-size: 90px;
  line-height: 90px;
  font-weight: bold;
  color: #3d95ec;
}

/* line 153, app/assets/stylesheets/new_design/stats.scss */
.big-number-card-detail {
  display: block;
  text-align: center;
  color: #3d95ec;
}
